/* Is Goopter right for you? */
.is-goopter {
    margin-bottom: 30px;
}

.is-goopter .header h2, .is-goopter .header h3 {
    font-weight: 600;
}

.is-goopter .header p {
    font-size: 22px;
    font-weight: 600;
}

.is-goopter h2 {
    font-size: 48px;
}

.is-goopter h3 {
    font-size: 38px;
    font-weight: regular;
}

.is-goopter p {
    font-size: 18px;
}

.is-goopter a {
    font-weight: 600;
}


.is-goopter .header {
    padding-top: 50px;
    text-align: center;
    padding: 10px;
    padding-top: 30px;
}


.is-goopter .contents {
    background: #E7F8F8;
    padding: 30px;
}

.is-goopter .contents .container {
    position: relative;
    max-width: 1500px;
}

.is-goopter .contents .container .right-border {
    border-right: 1px solid rgb(206, 206, 206);
}

.is-goopter .contents .contens-nav-wrapper {
    padding-top: 5%;
}

.is-goopter .contents .card h4 {
    font-family: var(--lato);
}

.is-goopter .contents .card h4 .pl {
    padding-left: 10px;
}

.is-goopter .contents .card h4 .only-mobile {
    display: none;
}

.is-goopter .contents .contentsNav a li {
    color: black;
    opacity: 0.5;
    font-weight: 600;
    margin: 20px 0;
    font-size: 20px;
    font-family: var(--lato);
}

.is-goopter .contents .contentsNav a.active li {
    opacity: 1;
}

.is-goopter .contents .contentsNav a.active li::before {
    content: '▶︎';
    color: #FF3300;
    padding-right: 10px;
    margin-left: -25px;
}

.is-goopter .contents .contentsDesc .card {
    padding: 30px;
    margin-left: 40px;
    height: 362px;
    overflow: auto;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.is-goopter .contents .contentsDesc .card::-webkit-scrollbar {
    width: 0;
    /* Remove scrollbar space */
    background: transparent;
    /* Optional: just make scrollbar invisible */
}

.is-goopter .contents .contentsDesc .card.accent-border {
    border-left: #FF3300 10px solid;
}

.is-goopter .contents .contentsDesc .card.green-border {
    border-left: #0E9795 10px solid;
}

.is-goopter .contents .contentsDesc .card h4 {
    margin-bottom: 30px;
}
.contentsDesc .card img{
    margin-left: 10px;
}

@media (max-width:991px) {
    .is-goopter h3 {
        font-size: 28px;
        font-weight: regular;
    }

    .is-goopter h2 {
        font-size: 32px;
    }

    .is-goopter p {
        font-size: 16px;
    }

    .is-goopter .header p {
        font-size: 20px;
    }

    .is-goopter .contents .container .contens-nav-wrapper {
        overflow-x: scroll;
        padding-top: 0px;
    }

    .is-goopter .contents .container .contens-nav-wrapper::-webkit-scrollbar {
        height: 0;
        /* Remove scrollbar space */
        background: transparent;
        /* Optional: just make scrollbar invisible */
    }

    .is-goopter .contents .contentsNav {
        display: flex;
        width: 1000px;
        padding-left: 0;
    }

    .is-goopter .contents .contentsNav li {
        white-space: nowrap;
    }

    .is-goopter .contents .contentsNav a {
        margin-left: 20px;
    }

    .is-goopter .contents .contentsNav a.active {
        margin-left: 35px;
    }

    .is-goopter .contents .container .right-border {
        border-right: none;
    }

    .is-goopter .contents {
        padding: 0;
    }

    .is-goopter .contents .contentsDesc .card {
        height: auto;
        margin-bottom: 30px;
        margin-left: 0;
    }
}

@media (max-width:530px) {
    .is-goopter .contents .card h4 .only-mobile {
        display: block;
    }
}